DEGREES(3G)

NAME
degrees - convert a quantity in radians to degrees

DECLARATION

genType degrees(genType radians);

PARAMETERS

radians
    Specify the quantity, in radians, to be converted to degrees.

DESCRIPTION

degrees converts a quantity specified in radians into degrees. The return value is ${ 180 \times radians } \over \pi$.

VERSION SUPPORT
 | OpenGL Shading Language Version
Function Name | 1.10 | 1.20 | 1.30 | 1.40 | 1.50 | 3.30 | 4.00 | 4.10 | 4.20 | 4.30 | 4.40 | 4.50
degrees | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔

SEE ALSO

radians()

COPYRIGHT

Copyright © 2011-2014 Khronos Group. This material may be distributed subject to the terms and conditions set forth in the Open Publication License, v 1.0, 8 June 1999. https://opencontent.org/openpub/.

COPYRIGHT
Copyright © 2011-2014 Khronos Group